﻿@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&subset=cyrillic,cyrillic-ext,latin-ext');

body {
	font-family: Noto Sans, Open Sans, Arial, sans-serif;
	font-weight:400;
	background-color:#39505f;
color:#fff;
}

a {
	color:#ccc;
}
#kontakt p {
	font-size:1.1em;
}
.navbar-toggle {
	background:rgba(239,49,52,0.01) !important;
	border:1px solid rgba(255,255,255,0.35);
}
.navbar {
	background:rgb(239,49,52) !important;
}

.navbar-toggle span.icon-bar {
background-color: #ccc;}


h1 {
	font-weight:300;
	color:#fff;
	font-size:1.6em;
	    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    margin-top:10px;

}

.oferta img {
	padding:10px;
	border: 1px solid rgba(150,150,150,0.3);
	margin:5px;
}

#header h1 {
	color: #fff;
}

.logo-container img {
	padding-top:15px;
}

.offer img {
}
h4 {
	font-weight:400;
	color:#ccc;
	font-size: 1.1em;
	font-family: 'Oswald', sans-serif;
    font-weight: 700;

}
h2 {
	   font-family: 'Oswald', sans-serif;
    font-weight: 700;

}

.bg-info h2 {
	color:#555;
	   font-family: 'Oswald', sans-serif;
    font-weight: 700;

}
.bg-info h2 .text-muted {
	color:#ccc;
}

.lead strong {
	font-weight: 700;
}
.navbar-nav > li > a {
    font-size:1.5em;
    color:#ef3134;
        font-family: 'Oswald', sans-serif;
    font-weight: 700;
}
	.fixed-theme .navbar-nav > li > a {    color:#fff;}


.navbar-nav > li > a:hover {
    color:#888;
}

.navbar-right > li > a {
    font-size:1em;
}
.navbar-right > li > a {    padding: 5px 15px;}

@media (min-width:768px) {
	
.navbar-right > li > a {    padding: 10px 8px;     line-height:2.4em;    
}
.navbar-right {    padding-right: 15px;    padding-left: 15px;}
}


.on-scroll-enable {
	display:inline;}
.onscrolldisable {
	display:none;
	background-color:#66FFFF;
}
.padding-x-10 {
	padding-left:10px;
	padding-right:10px;
}
.padding-x-20 {
	padding-left:20px;
	padding-right:20px;
}
.padding-x-30 {
	padding-left:30px;
	padding-right:30px;
}
.padding-x-40 {
	padding-left:40px;
	padding-right:40px;
}
.padding-x-50 {
	padding-left:50px;
	padding-right:50px;
}
.padding-xl-10 {
	padding-left:10px;
}
.padding-xl-20 {
	padding-left:20px;
}
.padding-xl-30 {
	padding-left:30px;
}
.padding-xl-40 {
	padding-left:40px;
}
.padding-xl-50 {
	padding-left:50px;
}
.padding-xr-10 {
	padding-right:10px;
}
.padding-xr-20 {
	padding-right:20px;
}
.padding-xr-30 {
	padding-right:30px;
}
.padding-xr-40 {
	padding-right:40px;
}
.padding-xr-50 {
	padding-right:50px;
}
.padding-y-10 {
	padding-top:10px;
	padding-bottom:10px;
}
.padding-y-20 {
	padding-top:20px;
	padding-bottom:20px;
}
.padding-y-30 {
	padding-top:30px;
	padding-bottom:30px;
}
.padding-y-40 {
	padding-top:40px;
	padding-bottom:40px;
}
.padding-y-50 {
	padding-top:50px;
	padding-bottom:50px;
}
.padding-yt-10 {
	padding-top:10px;
}
.padding-yt-20 {
	padding-top:20px;
}
.padding-yt-30 {
	padding-top:30px;
}
.padding-yt-40 {
	padding-top:40px;
}
.padding-yt-50 {
	padding-top:50px;
}
.padding-yb-10 {
	padding-bottom:10px;
}
.padding-yb-20 {
	padding-bottom:20px;
}
.padding-yb-30 {
	padding-bottom:30px;
}
.padding-yb-40 {
	padding-bottom:40px;
}
.padding-yb-50 {
	padding-bottom:50px;
}
.zoom-gallery img {
	padding-bottom:30px;
}
.zoom-gallery a {
	text-align:center;
}
.google-maps {
	height: 320px;
	width: 100%;
	padding: 0px;
	margin: 10px 0px 0px 0px;
}
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
    margin: auto;
}
.featurette ul {
	padding-bottom:20px;
	font-size:18px;
	color:#555;
}

hr {
    margin-top: 25px;
    margin-bottom: 25px;
    border: 0;
    border-top: 1px solid rgba(130,130,130,0.4);
}

.offer a {
	color: #fff;
	text-align:center;
	padding-bottom:40px;
	display:block;
	text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    text-decoration:none;
    line-height:1em;
}
.offer a:hover {
	color:#009fe3;
}

@media (max-width:1200px) {
	h1 {	font-size:1.8em;}

}
@media (max-width:768px) {
	h1 {	font-size:1.2em; padding-top: 10px !important; padding-bottom:10px !important; }
	.navbar-header {	margin-right:auto !important; margin-left:auto !important;	text-align:center;}
	.navbar-toggle {	float:none;}
	.responsive-text-center {	text-align:center;}
	body {	padding-top:223px;}

}